deltacloud-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Lutterkort <lut...@redhat.com>
Subject Re: Installing deltacloud core
Date Wed, 22 Aug 2012 18:04:06 GMT
On Mon, 2012-08-20 at 17:09 -0700, Pushkar Marathe wrote:
> Hi
> I am having trouble installing deltacloud core.
> 
> I followed all the steps from : 
> http://deltacloud.apache.org/install-deltacloud.html
> 
> I am using Centos 5.8 on a VM.

Truth be told, we don't test on RHEL5, since it is too old, and IIRC the
ruby version in it won't work with DC.

Make sure you have the libxml2-devel and libxslt-devel RPM's installed -
if the nokogiri build still fails, I highly recommend using either RHEL6
or a supported Fedora version.

David



Mime
View raw message